﻿



body {
    display: block;
    margin: 0;
    box-sizing: border-box;
    padding: 0;
}

.section_1 {
    background: linear-gradient(313deg, #008C6C 20%, #00B98E 100%);
}


.section_9 {
    background: linear-gradient(313deg, #008C6C 20%, #00B98E 100%);
}




   .header {
        font-family: 'Montserrat';
        font-style: normal;
        font-weight: 900;
        font-size: 38px;
        text-align:center;
        color: white;
        line-height: 1.1;
        text-transform: uppercase;
        text-shadow: 0px 2px 0px rgb(0 0 0 / 10%);
    }


.text_body  ul {

    padding-inline-start: 20px;
}




.text_body_v2 ul {
    padding-inline-start: 20px;
}





.sub_header {
    display: inline-block;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    margin:10px 0;
    text-align: center;
    color: white;
    line-height: 1.2;
    text-transform: uppercase;

}


.text_body {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    display: inline-block;
    color: #ffffff;
    line-height: 1.6;
    margin-bottom: 10px;
}

.text_body_v2 {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    display: inline-block;
    color: #000000;
    line-height: 1.6;
    margin-bottom: 10px;
}

.text_body_big {
    font-size: 18px;
    font-weight: 700;
    margin-top:30px;
}


.landing_content_wrap {
    /*    width: 100%;
*/ max-width: 300px;
    display: block;
    padding: 20px;
    position: relative;
    margin: 0 auto;
}

.big_img {
    width: 80%;
    max-width: 300px;
    display: block;
    margin: 10px auto;
}


.section_2, .section_4, .section_7 {
    background: linear-gradient(313deg, #EEFFFB 20%, #EEFFFB 100%);
    position: relative;
    overflow: hidden;
}

.sample {
    position: absolute;
    top: -100px;
    right: -70px;
}


@media screen and (min-width: 400px) {
    .sample {
        position: absolute;
        top: -100px;
        right: 00px;
        left: 60%;
    }
}




  .header_v2 {
        font-family: 'Montserrat';
        font-style: normal;
        font-weight: 300;
        font-size: 26px;
        text-align: left;
        border-left: 4px solid #008C6C;
        padding-left: 20px;
        color: #000000;
        margin-bottom: 40px;
        line-height: 1.1;
        text-transform: uppercase;
    }


         .header_v2 span {
            font-weight: 900;
            display: block;
        }


.sub_header_v2 {
    font-size: 17px;
    margin: 10px 0;
    font-weight: 600;
    font-family: 'Montserrat';
    text-align: left;
    color: #000000;
    line-height: 1.3;
}

.section_2 .text_body, .section_3 .text_body {
    color: #000000;
}





.sub_header_v2.marg_bot_v2 {
        margin-bottom: 10px !important;
        margin-top:-5px;
    }


 .text_body_big_v2 {
    color: #00B188;
    font-size: 18px;
    font-weight: 700;
    font-family: 'Montserrat';
    margin-top: 10px;
}

    .text_body ol {
        padding-inline-start: 20px;
        margin-top: 10px;
    }

    .text_body li {
        padding-left: 10px;
        line-height: 1.3;
        margin: 8px 0;
    }



.text_body_v2 ol {
    padding-inline-start: 20px;
    margin-top: 10px;
}

.text_body_v2 li {
    padding-left: 10px;
    line-height: 1.3;
    margin: 8px 0;
}





.pdf_item {
    background: #FFFFFF;
    box-shadow: 0px 2px 10px rgba(189, 220, 213, 0.8);
    border-radius: 10px;
    display: inline-block;
    padding: 10px;
    margin: 10px 0;
    overflow: hidden;
}


.item_number {
    color: #7777E0;
    font-weight: 600;
    width: 36px;
    background-color:white;
    border-radius: 100%;
    height: 36px;
    font-size: 20px;
    top:8px;
    left:8px;
    font-family: 'Montserrat';
    position:absolute;
    line-height: 1.8;
    text-align: center;
    box-shadow: 1px 1px 2px #7777E0;
}

.item_number_wrap {
    width: 52px;
    height: 52px;
    display:inline-block;
    border-radius: 100%;
    position: relative;
    background-color: rgba(119, 119, 224, 0.20);
    box-shadow: inset 1px 1px 2px #7777E0;
}

.item_title {
    display: inline-block;
    font-family: 'Montserrat';
    align-self:center;
    font-size: 16px;
    color: #2d2d5f; font-weight: 600;
    /* width: 239px; */
/*    width: 100%;
*//*    max-width: 220px;
    padding-left: 15px;*/
}


.pdf_header_block {
display:grid;
grid-template-columns: 60px auto;
column-gap:5px;
margin-bottom:10px;
}


.item_marks_name {
    color: #7777E0;
    font-weight: 600;
    width: 60px;
    border-radius: 100%;
    height: 36px;
    font-size: 20px;
    top: 8px;
    left: 8px;
    font-family: 'Montserrat';
    line-height: 1.0;
    text-align: center;
}


.item_back {
    background-color: rgba(119, 119, 224, 0.10);
    margin-left: -10px;
    margin-right: -10px;
    padding:10px;
    display: grid;
    grid-template-columns: 60px auto;
    column-gap: 5px;
    margin-bottom: -10px;
}

.item_marks_point {
    color: #7777E0;
    text-align: center;
    font-family: 'Open Sans';
    font-size: 14px;
}

.item_button_wrap {
    border-left: 2px solid rgba(119, 119, 224, 0.49);
    padding-left:10px;
    position:relative;
}


.color_violet {
    background-color: #7777E0;
}

.color_green {
    background-color: #00B188;
}

.item_button {
    grid-template-columns: 45px auto;
    display:grid;
    cursor:pointer;
    text-decoration:none;
    margin: 10px 0;
}


.item_button_text {
    font-size: 13px;
    color: #2d2d5f;
align-self:center;
font-family: 'Open Sans';
}

.item_button_icone {
    width: 32px;
    border-radius: 100%;
    height: 32px;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='18.8' viewBox='0 0 16 18.8'%3E%3Cdefs%3E%3Cstyle%3E.efcd973e-7264-4f8a-b55e-b73616c3cc8e%7Bopacity:0.2;%7D.b22cfd08-90be-4e08-bfd5-1d23a50e269c,.e559a14e-d7d1-4ce5-b8b6-ce933be11887%7Bfill:none;stroke-linecap:round;stroke-width:2px;%7D.b22cfd08-90be-4e08-bfd5-1d23a50e269c%7Bstroke:%230f0f0f;%7D.e559a14e-d7d1-4ce5-b8b6-ce933be11887%7Bstroke:%23fff;%7D%3C/style%3E%3C/defs%3E%3Cg id='e6652439-8639-4865-a936-adc11f777c4a' data-name='Layer 2'%3E%3Cg id='b7082263-d733-4501-bd0d-0e87f8a55b26' data-name='Layer 1'%3E%3Cg class='efcd973e-7264-4f8a-b55e-b73616c3cc8e'%3E%3Cpath class='b22cfd08-90be-4e08-bfd5-1d23a50e269c' d='M1,14.8H1a2.9,2.9,0,0,0,3,3h8a2.9,2.9,0,0,0,3-3h0'/%3E%3Cpath class='b22cfd08-90be-4e08-bfd5-1d23a50e269c' d='M2,7.8l5.3,5.3a1,1,0,0,0,1.4,0L14,7.8'/%3E%3Cline class='b22cfd08-90be-4e08-bfd5-1d23a50e269c' x1='8' y1='1.6' x2='8' y2='11.9'/%3E%3C/g%3E%3Cpath class='e559a14e-d7d1-4ce5-b8b6-ce933be11887' d='M1,14.2H1a2.9,2.9,0,0,0,3,3h8a2.9,2.9,0,0,0,3-3h0'/%3E%3Cpath class='e559a14e-d7d1-4ce5-b8b6-ce933be11887' d='M2,7.2l5.3,5.3a1,1,0,0,0,1.4,0L14,7.2'/%3E%3Cline class='e559a14e-d7d1-4ce5-b8b6-ce933be11887' x1='8' y1='1' x2='8' y2='11.3'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-size: 18px;
    background-position: center;
    /*    position: absolute;
*/ box-shadow: 1px 1px 2px #7777e0;
}

 .item_button:hover {
opacity:0.5;
}


.section_3 {
    background: linear-gradient(313deg, rgb(237, 237, 255) 20%, #f5f7ff 100%);
    position: relative;
    overflow: hidden;
}


.section_5, .section_8 {
    background: linear-gradient(313deg, rgb(237, 237, 255) 20%, #f5f7ff 100%);
    position: relative;
    overflow: hidden;
}



.section_3 .pdf_item, .section_5 .pdf_item {
    box-shadow: 0px 2px 10px rgba(189, 189, 220, 0.80);
}


.section_6 {
    background: linear-gradient(313deg, #7777E0 20%, #6363c1 100%);
    overflow:hidden;
}




.section_6 .header {
    margin-bottom: 20px;
    margin-top:40px;
}


.item_button_2 {
    font-size: 13px;
    color: #ffffff;
    padding: 10px 20px;
    display: block;
    border: 2px solid white;
    align-self: center;
    text-decoration: none;
    text-align: center;
    border-radius: 50px;
    z-index: 5;
    position: relative;
    background-color: #00b188;
    margin: 10px;
    font-family: 'Open Sans';
}

  .item_button_2:hover {
    opacity:0.5;
    }




..vrezka {
    background-position:center;
    background-repeat:no-repeat;
    background-size:1200px;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='37.6' height='37.6' viewBox='0 0 37.6 37.6'%3E%3Cdefs%3E%3Cstyle%3E.ad3568c7-5a42-4fd3-bf4b-8038558838ca,.bf63c46d-199b-4c89-9684-e85785bb76a9%7Bfill:%23fff;%7D.bf63c46d-199b-4c89-9684-e85785bb76a9%7Bopacity:0.23;%7D.e7f0d43b-4569-4a64-b7b7-2699ea540e71%7Bfill:%23333;opacity:0.2;%7D%3C/style%3E%3C/defs%3E%3Cg id='e8ea38ee-6f14-4db1-ab0c-9413a1550330' data-name='Layer 2'%3E%3Cg id='fd5072e6-e43c-46c8-8970-9f53965da79c' data-name='Layer 1'%3E%3Ccircle class='bf63c46d-199b-4c89-9684-e85785bb76a9' cx='18.8' cy='18.8' r='17.5'/%3E%3Ccircle class='bf63c46d-199b-4c89-9684-e85785bb76a9' cx='18.8' cy='18.8' r='18.8'/%3E%3Ccircle class='e7f0d43b-4569-4a64-b7b7-2699ea540e71' cx='18.8' cy='19.1' r='11.6'/%3E%3Ccircle class='ad3568c7-5a42-4fd3-bf4b-8038558838ca' cx='18.8' cy='18.8' r='11.6'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
}


.vrezka {
position:relative;
width:100%;
margin:60px 0;
text-align:center;
margin-bottom:10px;
}

.circ {
    position: absolute;
    width: 800px;
    top: 50%;
    left: 50%;
    margin-left: -400px;
    margin-top:-400px;
}

.vrezka_1 {
    width: 300px;
    height: 300px;
    background-color: white;
    text-align: center;
    border-radius: 100%;
    padding: 20px;
    margin: 0 -150px;
    color: #00B188;
    box-shadow: 0 0 0 50px white;
}

    .vrezka .text_body {
        color: #00B188;
    }


.section_6 .header {
    font-size: 30px;
}


.vrezka .text_body_big_v2 {
  
    margin-bottom:10px;
}

.section_7 .header {
    color: #00B188;
    font-size: 30px;
}

 .section_7 .sub_header {
    color: #00B188;
    font-size: 20px;
}


ol ul li {
    font-size: 14px;
    margin-left: -30px !important;
}


@media screen and (min-width: 300px) {
    .vrezka {

        margin-bottom: 40px;
    }
 
}


.bold_number_list ::marker {
    font-size: 16px;
    font-weight: 700;
    font-family: 'Open Sans';
}


 .text_body_big_v3 {
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 0;
    line-height: 1.2;
    margin-top: 30px;
}


.smallfonts {
    font-size: 14px;
}

.sub_header_v3 {
    color: #00B188;
    font-size: 20px;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    text-align: center;
    line-height: 1.2;
    text-transform: uppercase;
}

.marg_top {
margin-top:40px;
}


.section_8 .header {
    color: #6363c1;
}


.section_8 .text_body {
    line-height: 1.4;
    color:black;

    font-size:14px;
    margin: 8px 0;
}


.marg_bot {
margin-bottom:0;
text-align:center;
}


.section_8 {
text-align:center !important;}


.rounde_photo {
width:100px;
height:100px;
overflow:hidden;
margin-top:40px;
border-radius:100%;
}



.section_9 {
    background: linear-gradient(313deg, #008C6C 20%, #00B98E 100%);
    text-align:center;
}


    .section_9 .header {
  
        font-size: 28px;

    }


    .section_9 .sub_header {
        font-size: 20px;
    }

.meil_linck {
    color: white;
    display:inline-block;
    margin-top: 10px;
}


.meil_linck:hover {
  opacity:0.5;
}

.section_9 .rounde_photo {
    display:inline-block;
}


.section_9 .smallfonts {
    color: rgba(255, 255, 255, 0.69);
    margin-top: 10px;
    font-family: 'Open Sans';
}